## rock-master-18.06-ruby-bundles-rock-auv 0.20140521

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.6)
install(FILES ./README.markdown DESTINATION share/rock/bundles/rock_auv/.)
install(FILES ./Manifest.txt DESTINATION share/rock/bundles/rock_auv/.)
install(DIRECTORY ./data DESTINATION share/rock/bundles/rock_auv/. FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./Rakefile DESTINATION share/rock/bundles/rock_auv/.)
install(FILES ./CMakeLists.txt DESTINATION share/rock/bundles/rock_auv/.)
install(DIRECTORY ./models DESTINATION share/rock/bundles/rock_auv/. FILES_MATCHING PATTERN .* EXCLUDE)
install(DIRECTORY ./models/tasks DESTINATION share/rock/bundles/rock_auv/./models FILES_MATCHING PATTERN .* EXCLUDE)
install(DIRECTORY ./models/actions DESTINATION share/rock/bundles/rock_auv/./models FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./models/actions/main.rb DESTINATION share/rock/bundles/rock_auv/./models/actions)
install(FILES ./models/README.txt DESTINATION share/rock/bundles/rock_auv/./models)
install(DIRECTORY ./models/profiles DESTINATION share/rock/bundles/rock_auv/./models FILES_MATCHING PATTERN .* EXCLUDE)
install(DIRECTORY ./models/orogen DESTINATION share/rock/bundles/rock_auv/./models FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./models/orogen/auv_control.rb DESTINATION share/rock/bundles/rock_auv/./models/orogen)
install(DIRECTORY ./models/blueprints DESTINATION share/rock/bundles/rock_auv/./models FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./models/blueprints/control.rb DESTINATION share/rock/bundles/rock_auv/./models/blueprints)
install(DIRECTORY ./models/blueprints/control DESTINATION share/rock/bundles/rock_auv/./models/blueprints FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./models/blueprints/control/constant.rb DESTINATION share/rock/bundles/rock_auv/./models/blueprints/control)
install(FILES ./models/blueprints/control/netgen.rb DESTINATION share/rock/bundles/rock_auv/./models/blueprints/control)
install(FILES ./models/blueprints/control/cascade.rb DESTINATION share/rock/bundles/rock_auv/./models/blueprints/control)
install(FILES ./models/blueprints/control/domain.rb DESTINATION share/rock/bundles/rock_auv/./models/blueprints/control)
install(FILES ./models/blueprints/control/data_service.rb DESTINATION share/rock/bundles/rock_auv/./models/blueprints/control)
install(FILES ./models/blueprints/control/axis.rb DESTINATION share/rock/bundles/rock_auv/./models/blueprints/control)
install(DIRECTORY ./scripts DESTINATION share/rock/bundles/rock_auv/. FILES_MATCHING PATTERN .* EXCLUDE)
install(DIRECTORY ./scripts/controllers DESTINATION share/rock/bundles/rock_auv/./scripts FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./scripts/controllers/README.txt DESTINATION share/rock/bundles/rock_auv/./scripts/controllers)
install(FILES ./LICENSE DESTINATION share/rock/bundles/rock_auv/.)
install(DIRECTORY ./test DESTINATION share/rock/bundles/rock_auv/. FILES_MATCHING PATTERN .* EXCLUDE)
install(DIRECTORY ./test/blueprints DESTINATION share/rock/bundles/rock_auv/./test FILES_MATCHING PATTERN .* EXCLUDE)
install(DIRECTORY ./test/blueprints/control DESTINATION share/rock/bundles/rock_auv/./test/blueprints FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./test/blueprints/control/test_netgen.rb DESTINATION share/rock/bundles/rock_auv/./test/blueprints/control)
install(FILES ./test/blueprints/control/test_constant.rb DESTINATION share/rock/bundles/rock_auv/./test/blueprints/control)
install(FILES ./test/blueprints/control/test_data_services.rb DESTINATION share/rock/bundles/rock_auv/./test/blueprints/control)
install(FILES ./manifest.xml DESTINATION share/rock/bundles/rock_auv/.)
install(FILES ./History.txt DESTINATION share/rock/bundles/rock_auv/.)
install(DIRECTORY ./config DESTINATION share/rock/bundles/rock_auv/. FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./config/init.rb DESTINATION share/rock/bundles/rock_auv/./config)
install(FILES ./config/app.yml DESTINATION share/rock/bundles/rock_auv/./config)
install(DIRECTORY ./config/orogen DESTINATION share/rock/bundles/rock_auv/./config FILES_MATCHING PATTERN .* EXCLUDE)
