=== debian/changelog ===
rock-master-18.06-ruby-bundles-rock-auv (0.20140521-1~bionic) unstable; urgency=low

  * Package automatically built using autoproj-package debian
  * repository: github:/rock-bundles/bundles-rock_auv.git
  * branch: refs/heads/master
  * commit: b95bfca91d40b595efcf7d5eb14ea51fd0ee162d
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Thu, 19 Jul 2018 18:55:27 +0200
