=== debian/control ===
Source: rock-master-18.06-ruby-bundles-rock-auv
Section: science
Priority: extra
Maintainer: Rock Packaging Daemon <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-18.06-ruby-bundles-rock
Standards-Version: 3.9.2
Homepage: http://rock-robotics.org
#Vcs-Git: git://git.debian.org/collab-maint/bla.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/bla.git;a=summary

Package: rock-master-18.06-ruby-bundles-rock-auv
Architecture: any
Depends: ${shlibs:Depends}, rock-master-18.06-ruby-bundles-rock
Description: Bundle with general definitions for AUVs
 This bundle contains the syskit models and base scripts that describe rock-based
